.calibre {
    display: block;
    font-size: 1em;
    line-height: 1.618em;
    padding-left: 0;
    padding-right: 0;
    text-align: justify;
    margin: 0 5pt
    }
.calibre1 {
    display: block;
    text-indent: 2em;
    margin: 1em 0
    }
.calibre2 {
    display: block
    }
.calibre3 {
    display: block;
    font-size: 1em;
    line-height: 1.618em;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre4 {
    color: #00C
    }
.calibre5 {
    display: block;
    line-height: 1.2
    }
.calibre6 {
    text-decoration: none
    }
.chapter {
    display: block;
    margin-top: 5%;
    text-align: justify
    }
.kindle-cn-bold {
    font-weight: bold
    }
.kindle-cn-heading {
    display: block;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.1em;
    text-align: center;
    margin: 0.67em 0;
    padding: 0.75em 0;
    border-top: #c7c7c7 dashed 2px;
    border-bottom: #c7c7c7 dashed 2px
    }
.kindle-cn-qa {
    color: #EE1475;
    font-weight: bold
    }
.kindle-cn-signature {
    display: block;
    text-align: right;
    text-indent: 2em;
    margin: 1em 0
    }
.kindle-cn-toc-level {
    display: block;
    margin-left: 0
    }
.kindle-cn-toc-title {
    display: block;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: 1em;
    line-height: 1.2;
    text-align: center;
    margin: 0.67em 0 0.5em;
    border-bottom: #000 dotted 1.5px
    }
